<?php
/**
 * @package		Ad Platform
 * @author		Uta Marian - Alexandru ( -uMarian- )
 * @license		http://codecanyon.net/licenses
 * @link		http://www.uta-marian.com
 * @version		Version 1.0
 */

$ADMIN_SESSION_ID = $_SESSION[ADMIN_SESSION][0]['admin_session_id'];
$ADMIN_ID = $_SESSION[ADMIN_SESSION][0]['admin_id'];
$NEW_ADMIN_SESSION_ID = md5(strtotime("now"));

//CHECK ADMIN SESSION ID
$CHECK_LOGIN = $db->Query("SELECT `admin_id` FROM ".DB_PREFIX."administrator WHERE admin_id=? and admin_session_id=?","is",$ADMIN_ID,$ADMIN_SESSION_ID);
if ( empty ($CHECK_LOGIN) ) {

die( '<div id="mode">2</div><div id="request">'.$LANG["session_id_disabled"].'</div>' );

}//END :: CHECK ADMIN SESSION ID

?>